@keyframes grow {
   0% {transform: scale(0);}
   100% {transform: scale(1);}
}

@keyframes slideUp {
    0% {transform: translateY(3em);}
    100% {transform: translateY(0);}
}

@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}

.slideup {
    animation-name: slideUp, fadeIn;
    animation-duration: 1s;
    animation-timing-function: ease-in-out;
}

.grow {
    animation-name: grow;
    animation-duration: 0.6s;
    animation-timing-function: ease-in-out;
}
